Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.prequel.co/recipients \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "recipient": { "name": "<string>", "id_in_provider_system": "<string>", "products": [ "<string>" ], "default_full_refresh_min_start_time_epoch": 123 } } '
{ "status": "<string>", "data": { "recipient": { "id": "<string>", "name": "<string>", "products": [ "<string>" ], "id_in_provider_system": "<string>", "default_full_refresh_min_start_time_epoch": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }, "message": "<string>" }
Add a new recipient.
Show child attributes
OK
"success"